
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WeAreDevelopers", "WeAreDevelopers\WeAreDevelopers.csproj", "{7B2BBB02-A347-461D-BA47-2D07A0960064}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MinMax", "MinMax\MinMax.csproj", "{735570A1-BF23-417A-A553-794B9D0C844A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B2BBB02-A347-461D-BA47-2D07A0960064}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B2BBB02-A347-461D-BA47-2D07A0960064}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B2BBB02-A347-461D-BA47-2D07A0960064}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B2BBB02-A347-461D-BA47-2D07A0960064}.Release|Any CPU.Build.0 = Release|Any CPU
		{735570A1-BF23-417A-A553-794B9D0C844A}.Debug|Any CPU.ActiveCfg = Release|Any CPU
		{735570A1-BF23-417A-A553-794B9D0C844A}.Debug|Any CPU.Build.0 = Release|Any CPU
		{735570A1-BF23-417A-A553-794B9D0C844A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{735570A1-BF23-417A-A553-794B9D0C844A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A76C5DB6-B11C-403D-9FC8-8F8CCFF035AD}
	EndGlobalSection
EndGlobal
